{
  "id": "a1-236-alakazam",
  "name": "Alakazam",
  "card_type": "pokemon",
  "hp": 130,
  "pokemon_type": "psychic",
  "stage": "stage_2",
  "variant": "normal",
  "retreat_cost": 2,
  "set_id": "a1",
  "rarity": "art rare",
  "evolves_from": "Kadabra",
  "attacks": [
    {
      "name": "Psychic",
      "cost": [
        "psychic",
        "colorless",
        "colorless"
      ],
      "damage": 60,
      "damage_display": "60x",
      "effect_description": "This attack does 30 more damage for each Energy attached to your opponent’s Active Pokémon.",
      "effect_params": {
        "damage_modifier": "x"
      }
    }
  ],
  "weakness": {
    "energy_type": "darkness",
    "value": 20
  },
  "illustrator": "AKIRA EGAWA",
  "image_path": "a1/236-alakazam.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/236-alakazam.webp"
}